lp:~kubuntu-members/korundum/4.11

Created by Philip Muškovac on 2013-07-16 and last modified on 2013-07-16
Get this branch:
bzr branch lp:~kubuntu-members/korundum/4.11

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Kubuntu Members
Project:
korundum
Status:
Development

Import details

Import Status: Reviewed

This branch is an import of the HEAD branch of the Git repository at git://anongit.kde.org/korundum,branch=KDE%2F4.11.

The next import is scheduled to run in 4 hours.

Last successful import was 1 hour ago.

Import started 1 hour ago on alnitak and finished 1 hour ago taking 15 seconds — see the log
Import started 7 hours ago on alnitak and finished 7 hours ago taking 15 seconds — see the log
Import started 14 hours ago on alnitak and finished 14 hours ago taking 15 seconds — see the log
Import started 20 hours ago on alnitak and finished 20 hours ago taking 15 seconds — see the log
Import started on 2019-08-24 on alnitak and finished on 2019-08-24 taking 15 seconds — see the log
Import started on 2019-08-24 on alnitak and finished on 2019-08-24 taking 15 seconds — see the log
Import started on 2019-08-24 on alnitak and finished on 2019-08-24 taking 15 seconds — see the log
Import started on 2019-08-23 on alnitak and finished on 2019-08-23 taking 15 seconds — see the log
Import started on 2019-08-23 on alnitak and finished on 2019-08-23 taking 15 seconds — see the log
Import started on 2019-08-23 on alnitak and finished on 2019-08-23 taking 15 seconds — see the log

Recent revisions

1469. By Philip Muškovac on 2013-06-20

fix optional build of akonadi, okular and kate

This reverts the rest of 5fe6f5893b4fb6b2b130ba7f657ff16f9c35862b
looks for smokeakonadi/okular/kate and only builds them if really
everything they need is found.

1468. By Jonathan Riddell on 2013-06-20

kate not required

1467. By Jonathan Riddell on 2013-06-19

Fix compile to link against all needed libraries
Patch by Raymond Wooninck for opensuse

1466. By Jonathan Riddell on 2013-06-19

Fix compile with Ruby 1.9
patch by Hrvoje Senjan for opensuse

1465. By Pino Toscano on 2013-06-10

cmake: use the correct car for smokenepomuk

1464. By Pino Toscano on 2013-06-10

cmake: use more SMOKE_*_LIBRARY vars

1463. By Pino Toscano on 2013-06-10

cmake: look for smokenepomuk, and build the nepomuk plugin only with it

1462. By Pino Toscano on 2013-06-10

improve the include dirs

make sure to always include the base dirs for qtcore and kdecore

1461. By Albert Astals Cid on 2013-06-10

Try to see if this fixes the include not found

If it does, we'll need to add all the other includes

1460. By Albert Astals Cid on 2013-06-10

Try to find the QtRuby includes better

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.